Version in base suite: 1:78.12.0-1

Base version: thunderbird_1:78.12.0-1

Target version: thunderbird_1:78.13.0-1~deb11u1

Base files: thunderbird-dbgsym_78.12.0-1_ppc64el.deb thunderbird_78.12.0-1_ppc64el.deb

Target files: thunderbird-dbgsym_78.13.0-1~deb11u1_ppc64el.deb thunderbird_78.13.0-1~deb11u1_ppc64el.deb

Control files of package thunderbird: lines which differ

Depends: debianutils (>= 1.16), fontconfig, psmisc, x11-utils, libatk1.0-0 (>= 1.12.4), libbotan-2-17 (>= 2.17.3+dfsg), libbz2-1.0, libc6 (>= 2.29), libcairo-gobject2 (>= 1.10.2-1.1~), libcairo2 (>= 1.10.2-1.1~), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libevent-2.1-7 (>= 2.1.8-stable), libffi7 (>= 3.3~20180313), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.10.1), libgcc-s1 (>= 4.0), libgdk-pixbuf-2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.30.0), libgtk-3-0 (>= 3.4), libicu67 (>= 67.1-1~), libjson-c5 (>= 0.15), libnspr4 (>= 2:4.12), libpango-1.0-0 (>= 1.14.0), libstdc++6 (>= 9), libvpx6 (>= 1.6.0), libx11-6, libx11-xcb1 (>= 2:1.7.1), 2:1.7.2), libxcb-shm0, libxcb1, libxext6, libxrender1, zlib1g (>= 1:1.2.11.dfsg)